INFO(1)

NOM
info – Lire un document au format d’info

SYNOPSIS
info [OPTION]... [ENTRÉE_DE_MENU...]

DESCRIPTION
Consulter une documentation au format d’info.

  Options fréquemment utilisées :

-a, --all
    Chercher dans tous les manuels correspondants.

-k, --apropos=CHAINE
    Chercher la CHAINE dans tous les index de tous les manuels.

-d, --directory=RÉP
    Ajouter le répertoire RÉP à INFOPATH.

-f, --file=MANUEL
    Indiquer le manuel d’info à consulter.

-h, --help
    afficher l'aide-mémoire et quitter

--index-search=CHAINE
    Chercher CHAINE dans l'index et aller au nœud correspondant.

-n, --node=NOM_NŒUD
    Spécifier les nœuds du premier fichier d’info visité.

-o, --output=FICHIER
    Écrire les nœuds sélectionnés dans FICHIER.

--subnodes
    Afficher récursivement les entrées de menu.

-v, --variable VAR=VALEUR
    Assigner VALEUR à la variable d’info VAR.

--version
    Afficher la version du logiciel et quitter.

-w, --where, --location
    Afficher l’emplacement physique du fichier d’info.

Le premier argument, hors options, s'il est présent, est l'entrée de menu où démarrer ; elle sera recherchée dans tous les fichiers « dir » trouvés en parcourant les répertoires de la variable INFOPATH. Si elle n'est pas présente, info fusionne tous les fichiers « dir » et affiche le résultat. Tout argument restant sera considéré comme un nom d'entrée de menu relatif au premier nœud visité.

Pour obtenir un résumé des raccourcis clavier, saisir H depuis le programme info.

    Examples:

info
    Afficher le menu du répertoire (dir) du plus haut niveau.

info info-stnd
    Afficher le manuel de ce programme info.

info emacs
    Démarrer au nœud Emacs du répertoire (dir) du plus haut niveau.

info emacs buffers
    Sélectionner l’item Buffers de menu dans le manuel d’Emacs.

info emacs -n Files
    Démarrer au nœud concernant les fichiers dans le manuel d’Emacs.

info '(emacs)Files'
    Autre solution pour démarrer au nœud concernant les fichiers.

info --subnodes -o out.txt emacs
    Copier le manuel entier d’Emacs dans sortie.txt.

info -f ./foo.info
    Afficher le fichier ./fich.info, ne pas rechercher « dir ».

SIGNALER DES BOGUES
Veuillez signaler les bogues à bug-texinfo@gnu.org, les questions générales et les explications à help-texinfo@gnu.org.
Page d’accueil de Texinfo : https://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète d’info est disponible dans un manuel Texinfo. Si le programme info est correctement installé, la commande

    info info

devrait vous donner accès au manuel complet (ou dans Emacs, M-x info conduit au manuel).

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.